Board index » delphi » postscript printerdrivers needed (BGI)

postscript printerdrivers needed (BGI)

Hello,

I have BGI drivers for most HP printers, but I'm in desperate need for
Postscript drivers. I saw some old adverti{*word*224}ts from Fleming Software, but I
can't locate them. Does anyone know if these drivers are available somewhere?
(if you have the Raimund Nisius drivers and you got the plotter driver to work
with the allocmp unit, or something similar, that would be of great help too.
I must be able to convert hpgl into ps)

Thanks,
Fulko

 

Re:postscript printerdrivers needed (BGI)


fu...@wtm.tudelft.nl (Fulko van Westrenen) says...

Quote
>I have BGI drivers for most HP printers, but I'm in desperate need for
>Postscript drivers. I saw some old adverti{*word*224}ts from Fleming Software, but I
>can't locate them. Does anyone know if these drivers are available somewhere?

     A search with Altavista returned this link:

     http://is3.infos.de/shop/hhs/katalog/k2700.html

     which is a German site selling Fleming Software products.

--
____________________________ If you want to reply to this post by E-mail,
http://www.iki.fi/~pemakine/ please REMOVE the ".NO-SPAM" from my address

Other Threads